/* app custom rtl only */
body,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Kufi Arabic", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: var(--ct-breadcrumb-divider, "\f0141");
}

.whatsapp-btn {
    position: fixed;
    padding: 0px 3px !important;
    bottom: 20px;
    right: 20px;
    left: unset;
    display: block;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    z-index: 2000;
}

.avatar-group {
    padding-left: 12px;
    padding-right: unset;
}